[regUser]
phone=18957102098
compName=杭州商铭科技有限公司
userIp=121.4.249.137
mallId=00010001
mallName=演示账套
dbName=zmSell18957102098_200601
[login]
rebuildDb=Y
zmCyIndexVer=9
zmSellIndexVer=1
[cgJh]
proMemoLrCheck=N
numLrCheck=Y
zsNumLrCheck=N
priceLrCheck=Y
totalPriceLrCheck=N
detialShowProId=Y
detialShowProName=Y
detialShowProUnit=Y
detialShowProGg=N
detialShowColorName=N
detialShowSizeName=N
detialShowProNum=Y
detialShowZsNum=Y
detialShowProPrice=Y
detialShowProTotalPrice=Y
detialShowInPrice=Y
detialShowSalePrice=Y
detialShowSaleLrl=Y
detialShowProMemo=Y
detialShowStock=Y
detialShowProSize=Y
[pos]
FULL_SCRENN=是
TWO_SCREEN=否
PRO_LJ=是
POS_SHOW_SPLS=5
POS_DETIAL_WIDTH=320
TABLE_MODE=否
ORDER_NOTIFY=否
POS_ML_SZ=抹零到角
POS_ML_WS_CL=四舍五入
POS_SHOW_STOCK=否
VIP_LQB=否
CZFA_NO_EDIT_MONEY=否
LP_NO_EDIT_JF=否
BIR_SHOW=否
PLAY_MONEY=否
ZDY_GN_BTN_YN=否
ZDY_BTN2=
ZDY_BTN3=
ZDY_BTN4=
ZDY_BTN5=
ZDY_BTN6=
ZDY_BTN7=
ZDY_BTN8=
KEY_GXSJ=
KEY_YYCX=
KEY_YWYG=
KEY_LSGD=
KEY_SPZS=
KEY_DPTH=
KEY_QKSP=
KEY_CDXP=
KEY_DKQX=
KEY_DPGJ=
KEY_XGSL=
KEY_CKXF=
KEY_SPYD=
KEY_XZHY=
KEY_DDCK=
KEY_SYJZ=
KEY_HYCZ=
KEY_GDGN=
KEY_JFCJ=
KEY_ZDYH=
KEY_ZDZF=
SALE_NAME=没有计价秤
SALE_PORT=
AUTO_QR_WEIGHT=否
KG_2_G=否
IC_READ_TYPE=没有读卡器
IC_READ_PORT=
KX_TYPE=没有客显
KX_PORT=
CASH_BOX_PORT=
TMC_QZ=20
YBZ_PRINTER_NAME=
PRINT_WAY=不打印
PRINT_GS=58小票
PRINT_PORT=
PRINT_FS=1
PRINT_IP=
PRINT_END_SPACE=0
PRINTER_NAME=
PAPER_WIDTH=32
TITLE_PRO_LEN=9
TITLE_NUM_LEN=5
TITLE_PRICE_LEN=5
TITLE_TOTAL_PRICE_LEN=5
PRO_LEN=11
NUM_LEN=6
PRICE_LEN=7
TOTAL_PRICE_LEN=7
XP_TITLE_LEN=18
XP_END1_LEN=0
XP_END2_LEN=0
XP_END3_LEN=0
XP_END4_LEN=0
XP_END5_LEN=0
XP_END6_LEN=0
PRINT_PRO_ID=否
PRINT_OLD_PRICE=否
VIP_ROW_YN=否
PRINT_VIP_ID=是
PRINT_VIP_NAME=是
GD_PRINT_XP=否
PRINT_XP_TITLE=
PRINT_XP_END1=
PRINT_XP_END2=
PRINT_XP_END3=
PRINT_XP_END4=
PRINT_XP_END5=
PRINT_XP_END6=
JM_SEL=触摸无图
JG_XS=商品原价
POS_POPU_MORE_UNIT_SEL=否
POS_AUTO_UPDATE=是
GJ_BZ_YN=否
GJ_AI_YN=否
ZDY_BTN9=
KEY_DELPRO=
PRINT_VIP_MALL_NAME=是
POS_DETIAL_FONT_SIZE=16
AI_YN=否
OPEN_AI_SY=否
OPEN_YBZ=否
TWO_SCREEN_VIDIO_PATH=
TWO_SCREEN_IMG_VIDIO=图片
TWO_SCREEN_DETAIL_WIDTH=324
TWO_SCREEN_DETAIL_FX=右
POS_SHOW_PRO_NUM=100
